.input-rp{padding: 10px; margin-left: 60px;}
.block-comments{margin-top: 20px;}
.header-com{background:#5B7FA6;padding:5px 5px 5px 6px;}
.count-com{padding:3px 3px 1px;line-height:100%;color:#FFFFFF;font-weight:bold;}
.input-com{margin-bottom:15px;padding:10px;background: rgba(195, 195, 195, 0.3);}
.input-com textarea{resize:none;min-height:60px;width:100%;overflow:hidden;display:block;}
.hiddendiv {
display: none;
white-space: pre-wrap;
width: 100%;
min-height: 60px;
overflow: hidden;
padding: 5px;
word-wrap: break-word;
		}

.input-com input{padding:7px;font-size:13px;width:100%;}
.input-com .col-lg-com,.textarea-com{margin: 5px;}
.input-com button{font-size:12px;line-height:14px;margin:5px;border:0;padding: 6px 16px;}
.input-com button{background:#5B7FA6;color: #FFF;-webkit-border-radius: 2px;-khtml-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.input-com button:hover{background:#658AB0;cursor:pointer;}
.input-com button:active{background:#5B7FA6;}
.a_reply_com{text-decoration: none;color:#324B92;font-size: 1em;}
.a_reply_com:hover{text-decoration: underline;}
.coments-com{position: relative;}
.post_table{background-color:rgba(195, 195, 195, 0.3);padding: 10px;position: relative;margin-bottom: 10px;transition: all .2s ease-in-out;}
.post_image_com {margin-right: 12px; float:left;}
.post_image_com > img{border-radius: 50%;}
.post_info_com {overflow: hidden;min-height: 50px;}
.post-byline{font-weight: 700;color: #5C5EB3;font-size: 1.1em;margin-right: 20px;}
.post-date{font-size: 0.75em;font-weight: 500;color:#737373;}
.post_info{bottom: -8px; position: relative;}
.sub-post_table{margin-left: 60px;background-color:rgba(222, 222, 222, 0.9); padding: 10px;margin-bottom: 10px;}
.else {font-size: 20px; color: #475764;   position: relative; width: 100%; text-align: center; background: #EEE;  padding: 15px; margin: 25px 0px 15px 0px;}
.else:hover{color:#345; background:#DDD; cursor:pointer;}
.status_com{}
.wait_com{color: #6F6F6F;}
.wait_com_gif{margin: 2px;}
.err{color: #FF5454;}
.ok_resp,.wfg_com{margin-top: 10px;color: #CE5A5A;}
@media (min-width: 1200px){
.col-lg-com {
	float: left;
    width: 30%;
	position: relative;
    min-height: 1px;
    padding-bottom: 7.5px;
}
}